Subject: Re: bug#4554: local variable for updating the time stamp on save

From: Chong Yidong <[email-masked]>
Date: Tue, 29 Sep 2009 19:59:01 -0400

Juri Linkov <[email-masked]> writes:

> 1. `write-file-functions'.  Yes, I know that it replaces the obsolete
>    `write-file-hooks'.  But users might have already `write-file-hooks'
>    in local variables of their files, so I think we should check for both.

This will be an incentive for users to switch to write-file-functions.

> 2. `before-save-hooks'.  Is this a typo?  I think it should be
>    `before-save-hook'.

Whoops, yes this was a typo.  Fixed.